Jack2 1.9.12

Public Attributes | List of all members
_jack_shm_server Struct Reference

`#include <shm.h>`

## Public Attributes
pid_t | pid
char | name [JACK_SERVER_NAME_SIZE+1]

## Detailed Description

A structure holding information about shared memory allocated by JACK. this persists across invocations of JACK, and can be used by multiple JACK servers. It contains no pointers and is valid across address spaces.

The registry consists of two parts: a header including an array of server names, followed by an array of segment registry entries.

Definition at line 119 of file shm.h.

The documentation for this struct was generated from the following file:

- shm.h